﻿.banner {
    position: relative;
}
.banner img {
    position: absolute;
    width: auto;
    height: 100%;
    text-align: center;
}
.main-nav-search {
    display: block;
    float: right;
}


.form-element input[type="text"], .form-element input[type="password"], .form-element input[type="date"], .form-element input[type="datetime"], .form-element input[type="datetime-local"], .form-element input[type="month"], .form-element input[type="week"], .form-element input[type="email"], .form-element input[type="number"], .form-element input[type="search"], .form-element input[type="tel"], .form-element input[type="time"], .form-element input[type="url"], .form-element textarea
{
    padding: 5px 10px;
    display: inline;
    height: 27px;
}


.tile-caption-wrapper {
    background: -moz-linear-gradient(top,  rgba(238,115,33,0.6) 0%, rgba(238,115,33,0.6) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,115,33,0.6)), color-stop(100%,rgba(238,115,33,0.6))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(238,115,33,0.6) 0%,rgba(238,115,33,0.6) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(238,115,33,0.6) 0%,rgba(238,115,33,0.6) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(238,115,33,0.6) 0%,rgba(238,115,33,0.6) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(238,115,33,0.6) 0%,rgba(238,115,33,0.6) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ee7321', endColorstr='#99ee7321',GradientType=0 ); /* IE6-9 */
    bottom: 0;
    left: 0;
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}
a:hover.tile .tile-caption-wrapper {    
    display: block;
}



.nav-sub-columns[data-columns]:before {
    content:none;
}

.nav-sub-region {
    float:left;
    width:200px;
}


.extra-tour-info-separator {
	margin: 0 4px;
}

.drop-select {
	filter: alpha(opacity=0);
}


.product-overlay {
	filter: alpha(opacity=0);
	background: #ff9a32;
}

.product-image-wrapper:hover .product-overlay {
	filter: alpha(opacity=100);
}


.main-search-toggle {
	display: block;
	float: right;
	margin-top: 15px;
}
